<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
  @include('layouts.head')

  <body class="h-screen">
    <div class="m-auto w-1/4">
      <a href="/">
        <x-application-logo class="w-48" />
      </a>

      <div class="window">
        <div class="title-bar">
          <div class="title-bar-text">
            @isset($title)
              {{ $title }}
            @endisset
          </div>
        </div>
        <div class="window-body">{{ $slot }}</div>
      </div>
    </div>
  </body>
</html>
